Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Document table
Target version: 2.4.0-2834 (rev. org.gvsig.desktop-2.0.201)
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2829 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description
The "New table" window inherits columns and button tooltips from the "Add layer" one. In detail:
    -  the "Tiled" column has not sense for tables (see also #4556);
    -  the button tooltips are referred to layers and not tables, so they should be a little different or more general.
Associated revisions
Revision 43460 - 08/21/2017 06:02 PM - Joaquín  del Cerro Murciano

refs #4622, cambiados los tooltips de los botones del panel de añadir capa desde fichero para que sean coherentes cuando se utilice el panel para
añadir table.

History
#1 - 08/21/2017 05:57 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2834 (rev. org.gvsig.desktop-2.0.201)
- Assignee set to Joaquín  del Cerro Murciano

#2 - 08/21/2017 06:03 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

He cambiado los tooltips por:

    -  _select_a_file_to_add_to_the_list
    -  _change_default_properties_to_load_the_selected_item
    -  _remove_the_selected_item_from_the_list
    -  _move_up_the_selected_item_in_the_list
    -  _move_down_the_selected_item_in_the_list

#3 - 08/29/2017 09:58 AM - Álvaro Anguix
- Status changed from Fixed to Closed
"Solucionado" de momento y en próximas versiones veremos como abordar cambios de usabilidad en esta parte.
